@font-face {
    font-family: 'Figtree-Regular';
    src: url('/assets/fonts/Figtree-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree-Italic';
    src: url('/assets/fonts/Figtree-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Figtree-Light';
    src: url('/assets/fonts/Figtree-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree-Medium';
    src: url('/assets/fonts/Figtree-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree-SemiBold';
    src: url('/assets/fonts/Figtree-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree-Bold';
    src: url('/assets/fonts/Figtree-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree-ExtraBold';
    src: url('/assets/fonts/Figtree-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree-Black';
    src: url('/assets/fonts/Figtree-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree-BlackItalic';
    src: url('/assets/fonts/Figtree-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'pangolin';
    src: url('/assets/fonts/pangolin.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'marvinround';
    src: url('/assets/fonts/marvinround.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

html, body, #root {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #131415;
}
